How to remove libossp-sa-dev from Debian 9 (Stretch)